body{
    margin: 0;
    padding-bottom: 100px;

    -webkit-user-select: none !important; /* Safari */
    -moz-user-select: none !important;    /* Firefox */
    -ms-user-select: none !important;     /* IE 10 and IE 11 */
    user-select: none !important;         /* Standard syntax */
}

a:link{
    text-decoration: none!important;
    -webkit-tap-highlight-color: transparent;

    
  }

  img{
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .hidden {
    opacity: 0;
    filter: blur(5px);
    transform: translateY(50%);
    transition: all 0.80s;
  }
  
  .show {
    opacity: 1;
    filter: blur(0px);
    transform: translateX(0%);
  }
  
  .logo:nth-child(1) {
    transition-delay: 100ms ;
  }
  
  .logo:nth-child(2) {
    transition-delay:200ms ;
  }
  
  .logo:nth-child(3) {
    transition-delay:300ms ;
  }
  
  .logo:nth-child(4) {
    transition-delay:400ms ;
  }
  
  .logo:nth-child(5) {
    transition-delay: 500ms ;
  }
  .logo:nth-child(6) {
    transition-delay: 600ms ;
  }
  
  .logo:nth-child(7) {
    transition-delay: 700ms ;
  }











/*DESKTOP VIEW ONLY*/
.desktop{
    background-color: black;
    width: 100%;
    height: 100vh;

}

.mobile{
    display: none;
}


@media only screen and (max-width:750px) {
    .desktop{
        display: none;
    }

    /*MOBILE VIEW ONLY*/
    .mobile{
        display: block;

        .nav-bar{
            z-index: 6;
            position: fixed;
            display: flex;
            width: 100%;
            height: 54px;
            background-color: #ffffff;
            justify-content: center;
            align-items: center;
            box-sizing: border-box;

            .logo{
                width: 18px;
                height: auto;
            }

            .menu{
                position: absolute;
                width: 74px;
                height: 45px;
                right: 0;
            }
        }

        .contact-bar{
            width: 100%;
            height: 108px;
            background-color: rgb(255, 255, 255);
            position: fixed;
            z-index: 4;
            bottom: 0;
            border-top: 1px solid #D9D9D9;
            box-sizing: border-box;
            padding-left: 30px;
            padding-right: 30px;
            padding-top: 18px;

            .flex-box{
                width: 100%;
                height: 60px;
                display: flex;
                gap: 16px;

                a{
                    width: 100%;

                    .child{
                        width: 100%;
                        height: 60px;

                        .btn-icn{
                            width: 100%;
                            height: 75%;
                            background-color: #EDEDED;
                            border-radius: 100px;
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            transition: 0.3s;

                            .material-symbols-rounded{
                                color: black;
                                transition: 0.4;
                            }
                        }

                        .btn-icn:hover{
                            transform: scale(0.9);
                            background-color: #D9D9D9;

                        }

                        .details{
                            font-family: inter;
                            text-align: center;
                            color: black;
                            font-size: 12px;
                            margin-top: 4px;
                        }
                    }
                    
                    
                }
            }
            
        }


        .page{
            width: 100%;
            height: 100vh;
            box-sizing: border-box;
            padding-right: 30px;
            padding-left: 30px;
            z-index: 1;

            .section{
                padding-top: 80px;

                .title{
                    font-family: inter;
                    font-size: 46px;
                    color: black;
                    font-weight: 600;
                }

                .divider{
                    width: 100%;
                    height: 1px;
                    background-color: #D9D9D9;
                    margin-top: 16px;
                    margin-bottom: 16px;
                }

                .grid-container{
                    width: 100%;
                    height: auto;
                    display: grid;
                    gap: 16px;

                    .nav-title{
                    font-family: inter;
                    font-size: 20px;
                    color: black;
                    font-weight: 500;
                    transition: 0.4s;
                    border-radius: 12px;
                    }

                    .nav-title:hover{
                        text-decoration: underline solid black;
                    }
                }

                .flex-box{
                    width: 100%;
                    height: auto;
                    display: flex;
                    gap: 14px;

                    .child{
                        width: 54px;
                        height: 54px;
                        background-color: #EDEDED;
                        border-radius: 100px;
                        transition: 0.3s;
                        display: flex;
                        justify-content: center;
                        align-items: center;

                        .img{
                            width: 22px;
                            height: 22px;
                        }
                    }

                    .child:hover{
                        transform: scale(0.9);
                        background-color: #d9d9d9;
                    }
                }
            }



        }




    }
}